/*   ############################################################### EPAPER SPECIFIC STYLES ############################################################### */
html, body {
	width: 100%;
}
p {
	color: #444444;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-rendering: optimizelegibility;
}
a {
	text-decoration: none;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-table;
}
/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* End hide from IE-mac */

.archinve-box {
	float: left;
	margin: 20px 0px 5px 15px;
	width: 300px;
	height: 250px;
	text-align: center;
}
.archinve-box h2 {
	font-weight: 400;
	font-size: 15px;
	margin-bottom: 15px;
}
div#fragment-7.tabs-container div.estripes-daily-block div.archinve-box p {
	font-family: helvetica;
	margin: -10px 0 10px;
	color: #555;
	font-size: 12px;
}
#archive-europe {
	width: 300px;
	height: 195px;
	position: relative;
	background: url(images/bg_archive01.jpg) no-repeat;
}
#archive-pacific {
	width: 300px;
	height: 195px;
	position: relative;
	background: url(images/bg_archive02.jpg) no-repeat;
}
#archive-korea {
	width: 300px;
	height: 195px;
	position: relative;
	background: url(images/bg_archive03.jpg) no-repeat;
}
#archive-japan {
	width: 300px;
	height: 195px;
	position: relative;
	background: url(images/bg_archive04.jpg) no-repeat;
}
div.estripes-daily-block div.epaper-info-box span {
	font-family: Helvetica, sans-serif;
}

ul#pastResults_gss li a.epaper_image_link img{
	/*height: 172px;*/
	height: auto;
}

ul#pastResults_mid li a.epaper_image_link img,
ul#pastResults_scom li a.epaper_image_link img {
	height: auto;
}

ul#pastResults_com li a.epaper_image_link img{
	height: auto;
	/*height: 227px;*/
}
/*-------- under the thumbnail text --------*/
div.estripes-daily-block div.epaper-thumbnail p {
	font-family: Helvetica, sans-serif;
	font-size: 14px;
	color: #5e7392;
	font-weight: 600;
	margin-top: 13px;
}
div#fragment-7.tabs-container div.estripes-daily-block div.archinve-box h4 {
	font-family: Helvetica, sans-serif;
	font-size: 18px;
	color: #0f3d6e;
	font-weight: 600;
	margin-bottom: 15px;
}
div#fragment-8.tabs-container div.estripes-daily-block div.epaper-thumbnail p {
	margin-top: 3px;
	font-size: 12px;
}
/*-------- bottom text --------*/
div.bottom-cont {
	max-height: 10000px;
}
div.bottom-cont p {
	margin: 15px;
	line-height: 1.3em;
	text-align: center;
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	color: #636363;
}
div.bottom-cont p a {
	color: #536e92;
	text-decoration: none;
}
div.bottom-cont p a:visited {
	text-decoration: none;
}
div.bottom-cont p a:hover {
	color: #536e92 !important;
	text-decoration: underline !important;
}
/*-------- Stripes Digital Archives styling --------*/
div#fragment-9.tabs-container div.estripes-daily-block div.epaper-info-box h3 {
	text-align: center;
	margin: 10px 0 20px -25px;
}
#digital-archive {
	width: 570px;
	height: 160px;
	margin: 15px 40px;
	position: relative;
	background: url(images/bg_digitalarchive.png) no-repeat;
}
#digital-archive .button {
	display: block;
	width: 310px;
	height: 58px;
	position: absolute;
	top: 51px;
	left: 126px;
	background: url(images/btn_digital.png) 0px 0px no-repeat;
}
#digital-archive .button:hover {
	background-position: 0px -57px;
}
div#fragment-9.tabs-container div.estripes-daily-block div.epaper-info-box p {
	width: 560px;
	margin: 20px 45px 30px 45px;
	text-align: left;
	font-size: 16px;
}
div#fragment-9.tabs-container div.estripes-daily-block div.epaper-info-box p.notice {
	border: 1px solid #c2c2c2;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	background: #ebebeb;
	color: #000;
	font-weight: 600;
	padding: 10px 20px;
	width: 520px;
	text-align: center;
	font-size: 14px; /* 14px; */
}
div#fragment-9.tabs-container div.estripes-daily-block div.epaper-info-box p.undernotice {
	text-align: center;
	font-weight: 400 !important;
	font-size: 14px;
	font-style: italic;
}
.underthecont {
	width: auto !important;
	clear: both !important;
	text-align: center;
	margin-bottom: 5px;
	font-size: 0.9em;
	line-height: 1.3em;
	font-family: Georgia;
	max-height: 10000px;
}
.underthecont.bottom {
	width: auto !important;
	margin-bottom: 15px;
	max-height: 10000px;
}
.clear {
	clear: both;
}
#primaryPageWrapper {
	overflow: hidden !important;
}
.prevNav {
	bottom: 150px;
	cursor: pointer;
	position: absolute;
	font-weight: bold;
	background-color: #eee;
	border: 1px solid gray;
	text-align: center;
	padding: 10px;
	border-radius: 4px;
	font-size: 12px;
	right: 20px;
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
	width: 120px;
}
.prevNav:hover {
	background-color: #ddd;
}
/************************************** NEW styling ******************************************/

/********** EPAPER SECTION **********/
.small-16.large-16.columns p.epaper_p {
	margin: 1em 30px 30px;
}
.epaper_block {
	width: auto;
	position: relative;
	clear: both;
}
div#product-container div div#epaper-container div.epaper_block h3 {
	border-bottom: 2px solid #999;
	font-family: "Helvetica Neue", Helvetica;
	font-size: 24px;
	font-weight: 500;
	margin-bottom: 20px;
	padding-bottom: 10px;
}
.epaper_image_link_for_ad {
	width: 100%;
	height: 215px;
	position: relative;
	margin-bottom: 30px;
	overflow: hidden;
}
.epaper_image_link_for_ad a {
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
}
.epaper_image_link_for_ad .ad_tab {
	border: 2px solid #d9d9d9;
	border-radius: 10px;
	color: #fff;
	display: block;
	font-size: 14px;
	font-variant: small-caps;
	left: 25px;
	padding: 0px 15px 2px 15px;
	position: absolute;
	top: 25px;
	z-index: 12;
	letter-spacing: 0.075rem;
}
.epaper_image_link_for_ad .ad_text {
	position: absolute;
	bottom: 20px;
	left: 25px;
	z-index: 12;
	font-family: Georgia;
	font-size: 35px;
	color: #fff;
	line-height: 1.2em;
	width: 80%;
}
.epaper_image_link_for_ad img {
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 0;
	width: 820px;
	overflow: hidden;
	max-width: inherit;
}
.epaper_image_link_for_topimg {
	position: relative;
	display: block;
	width: 100%;
}
.epaper_image_link_for_topimg:before {
	width: 94%;
	background: #023259 none repeat scroll 0 0;
	content: "";
	display: inline-block;
	height: 100%;
	left: 0px;
	right: 0px;
	margin: 0 auto;
	opacity: 0;
	padding: 0;
	position: absolute;
	top: 0;
	transition: opacity 300ms ease-out 0s;
	
}
.epaper_image_link_for_ad a:before {
	background: #023259 none repeat scroll 0 0;
	content: "";
	display: inline-block;
	height: 100%;
	left: 0px;
	top: 0px;
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 15;
	transition: opacity 300ms ease-out 0s;
	width: 100%;
	opacity: 0;
	filter: alpha(opacity=0); /* For IE8 and earlier */
}
.epaper_image_link_for_topimg:hover:before, .epaper_image_link_for_ad a:hover:before {
	opacity: 0.2;
	filter: alpha(opacity=20); /* For IE8 and earlier */
}
.epaper_calendar {
	position: absolute;
	right: 0px;
	top: 0px;
	z-index: 100;
}
.ui-datepicker-inline.ui-datepicker {
	margin: 5px 1px 0px;
}
.epaper_calendar:hover {
	cursor: pointer;
}
.epaper_calendar .fa.fa-caret-down.fa-fw {
	font-size: 25px;
	color: #023259;
}
.epaper_calendar p {
	color: #023259;
	font-family: "Helvetica Neue", Helvetica;
	font-size: 24px;
	font-weight: 500;
}
.epaper_calendar i {
	color: #444;
}
.epaper_calendar .date p {
	text-align: right;
	font-size: 24px;
}
.epaper_calendar .date p:hover {
	color: #0472e3;
	cursor: pointer;
}

.epaper_calendar .date p:hover i {
	color: #0472e3;
}

.main_thumb {
	width: auto;
	margin: 0px auto -23px auto;
	text-align: center;
	position: relative;
	z-index: 10;
}
.main_thumb img {
	box-shadow: rgba(7, 8, 10, 0.18) 0px 0px 3px 0px;
	-webkit-box-shadow: rgba(7, 8, 10, 0.18) 0px 0px 3px 0px;
	-moz-box-shadow: rgba(7, 8, 10, 0.18) 0px 0px 3px 0px;
	margin: 0px 5px;
	width: 46%;
}
div.epaper_block div.previous_vol1 ul.ss li {
	width: 18%;
}
div.epaper_block div.previous_vol1 ul.ss li a.epaper_image_link img {
	width: 100%;
}
.main_thumb.main_thumb.community_l img {
	width: 100%;
	margin: 3px -1px !important;
}
.previous_vol1, .previous_vol2 {
	width: auto;
	background: #EEEEEE;
	position: relative;
	margin-bottom: 1rem;
}

.previous_vol1 *, .previous_vol2 * {
	color: #023259;
}
.previous_vol1 ul, .previous_vol2 ul {
	position: relative;
	padding: 0px 30px 30px 30px;
	margin: 0px;
	text-align: center;
	overflow: hidden;
}
.previous_vol1 ul {
	padding: 0px 30px 15px 30px;
	height: auto;
}
.previous_vol2 ul {
	padding: 0px 30px;
	margin-left: 197px;
	height: auto;
	min-height: 214px;
}

.previous_vol1 ul#pastResults_com {
    padding-bottom: 7%;
}

.previous_vol1 ul li, .previous_vol2 ul li {
	width: 23%;
	color: #023259;
	font-family: "Helvetica Neue", Helvetica;
	display: inline-block;
	font-size: 14px;
	text-align: center;
	margin: 0px 4px 15px 4px;
	vertical-align: top;
}
.previous_vol1 .prev, .previous_vol2 .prev, .previous_vol1 .next, .previous_vol2 .next {
	position: absolute;
	top: 0px;
	display: block;
	width: 30px;
	height: 100%;
	z-index: 5;
}
.previous_vol1 .prev {
	left: 0px;
}
.previous_vol2 .prev {
	left: 12.6rem;
}
.previous_vol1 .next, .previous_vol2 .next {
	right: 0px;
}
.previous_vol1 .prev a, .previous_vol1 .next a, .previous_vol2 .prev a, .previous_vol2 .next a {
	display: block;
	width: 100%;
	height: 100%;
}
.previous_vol1 .prev a:hover, .previous_vol1 .next a:hover, .previous_vol2 .prev a:hover, .previous_vol2 .next a:hover {
	background: #ccc;
}
.previous_vol1 .prev a:before, .previous_vol2 .prev a:before, .previous_vol1 .next a:before, .previous_vol2 .next a:before {
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	font-size: 28px;
	padding-right: 0.5em;
	position: absolute;
	color: #023259;
}
.previous_vol1 .prev a:before, .previous_vol1 .next a:before {
	top: 145px;
}
.previous_vol2 .prev a:before, .previous_vol2 .next a:before {
	top: 45%;
}
.previous_vol1 .prev a:before, .previous_vol2 .prev a:before {
	content: "\f0d9";
	left: 7px;
}
.previous_vol1 .next a:before, .previous_vol2 .next a:before {
	content: "\f0da";
	right: -5px;
}
.previous_vol1 ul li.inactive a:before, .previous_vol2 ul li.inactive a:before {
	color: #bbb !important;
}
.previous_vol1 .prev a:hover:before, .previous_vol2 .prev a:hover:before, .previous_vol1 .next a:hover:before, .previous_vol2 .next a:hover:before {
	color: #770000;
}
.prev:hover, .next:hover {
	cursor: pointer;
}
.epaper_image_link {
	box-shadow: rgba(7, 8, 10, 0.18) 0px 2px 2px -1px;
	-webkit-box-shadow: rgba(7, 8, 10, 0.18) 0px 2px 2px -1px;
	-moz-box-shadow: rgba(7, 8, 10, 0.18) 0px 2px 2px -1px;
	background: #023259;
	display: block;
	margin-bottom: 15px;
}

.epaper_image_link_for_vol2 {
	box-shadow: rgba(7, 8, 10, 0.18) 0px 2px 2px -1px;
	-webkit-box-shadow: rgba(7, 8, 10, 0.18) 0px 2px 2px -1px;
	-moz-box-shadow: rgba(7, 8, 10, 0.18) 0px 2px 2px -1px;
	background: #023259;
	display: block;
	float: left;
	margin: 0px;
	padding: 0px;
}
.previous_vol1 ul img, .previous_vol2 ul img {
	box-shadow: rgba(7, 8, 10, 0.18) 0px 0px 3px 0px;
	-webkit-box-shadow: rgba(7, 8, 10, 0.18) 0px 0px 3px 0px;
	-moz-box-shadow: rgba(7, 8, 10, 0.18) 0px 0px 3px 0px;
	transition: opacity 300ms ease-out 0s;
	opacity: 0.8;
	filter: alpha(opacity=80); /* For IE8 and earlier */
	display: block;
	margin: 0px;
	padding: 0px;
}
.previous_vol1 img:hover, .previous_vol2 img:hover {
	opacity: 1;
	filter: alpha(opacity=100); /* For IE8 and earlier */
}
.previous_vol1 {
	padding-top: 40px;
}
.previous_vol1 p {
	margin: 0px;
	padding: 0 0 10px 37px;
}
.previous_vol2 p {
	margin: 0px;
	padding: 20px 0 15px 235px;
}
.previous_vol2 .topimg {
	box-shadow: rgba(7, 8, 10, 0.18) 0px 0px 3px 0px;
	-webkit-box-shadow: rgba(7, 8, 10, 0.18) 0px 0px 3px 0px;
	-moz-box-shadow: rgba(7, 8, 10, 0.18) 0px 0px 3px 0px;
	transition: opacity 300ms ease-out 0s;
	opacity: 1;
	filter: alpha(opacity=100); /* For IE8 and earlier */
	display: block;
	margin: 0px;
	padding: 0px;
}
.previous_vol2 .topimg:hover {
	display: block;
	opacity: 0.8 !important;
	filter: alpha(opacity=80) !important; /* For IE8 and earlier */
}
.previous_vol2 ul img, li.community.community_s a.epaper_image_link img {
	width: 100%;
}

/*//PDF link styling//*/
.pdfdownload {
	display: inline-block;
	margin: 0px 0 40px;
	padding-left: 1.15rem;
	position: relative;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: normal !important;
	font-size: 14px;
	color: #0472e3;
}

.pdfdownload:before {
	position: absolute;
	left: 0px;
	content: "\f019";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
}

.pdfdownload:hover {
	color: #700;
}


/*//ads_area//*/
div.ads_area {
	width: 100%;
	text-align: center;
	margin: 55px auto;
}
div.ads_area img {
	margin: 0px auto;
}
.main_thumb img.community {
	margin: 0px 1px;
}
div.epaper_block div.main_thumb img.first {
	margin-left: -2px;
}
div.epaper_block div.main_thumb img.last {
	margin-right: -2px;
}
.previous_vol1 .community img {
	display: inline-block;
}
.previous_vol1 .community .first {
	display: inline-block;
	margin: 0px 19px 0px 0px;
}
.previous_vol1 .community .last {
	display: inline-block;
	margin: 0px 0px 0px 19px;
}
.previous_vol1 .community_text {
	display: block;
	margin-top: 2px;
}
.community_l a {
	width: 24%;
}
.community.community_s a {
	display: block;
	margin: 0 0px 10px;
}
.community_l a, .community_s a {
	position: relative;
	display: inline-block;
}
.community_l a:before {
	background: #023259 none repeat scroll 0 0;
	content: "";
	display: inline-block;
	height: 100%;
	margin: 0;
	padding: 0;
	position: absolute;
	transition: opacity 300ms ease-out 0s;
	width: 100%;
	opacity: 0;
	filter: alpha(opacity=0); /* For IE8 and earlier */
}
.community_s a:before {
	background: #023259 none repeat scroll 0 0;
	content: "";
	display: inline-block;
	height: 100%;
	margin: 0;
	padding: 0;
	position: absolute;
	transition: opacity 300ms ease-out 0s;
	width: 100%;
	opacity: 0;
	z-index: 1;
	filter: alpha(opacity=0); /* For IE8 and earlier */
}
.community_l a:hover:before, .community_s a:hover:before {
	opacity: 0.2;
	filter: alpha(opacity=20); /* For IE8 and earlier */
}
.histrorical_archive {
	background: #EEEEEE;
	position: relative;
	padding-bottom: 40px;
	margin-bottom: 30px;
}
.histrorical_archive h2 {
	background: url(../images/bg.png) no-repeat;
	background-size: 100%;
	padding: 30px 0px 0px 30px;
	height: 219px;
	width: 100%;
	color: #fff;
	font-size: 37px;
}
.histrorical_archive h3 {
	margin: 0px 30px 10px 30px !important;
	font-size: 24px !important;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: normal !important;
	color: #444;
	border-bottom: none !important;
}
.histrorical_archive p {
	margin: 0px 30px !important;
	font-size: 1rem;
	font-weight: normal;
	line-height: 1.6;
	margin-bottom: 1.25rem;
	text-rendering: optimizelegibility;
	color: #444444;
}
.histrorical_archive .pwb {
	text-align: center;
	margin: -70px 0px 35px 0px !important;
}
.histrorical_archive .button {
	width: 480px;
	margin: 0px auto;
	padding: 1rem 2rem 1.0625rem;
	position: relative !important;
	cursor: pointer;
	display: inline-block;
	text-align: left;
	font-family: Futura, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 23px;
	color: #ffffff;
	line-height: 42px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#3a945b', endColorstr = '#35845f');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#3a945b', endColorstr = '#35845f')";
	background: linear-gradient(to bottom, #3a945b 0%, #35845f 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	box-shadow: 0 4px 0 #21513b;
	transition: all 300ms ease-out 0s;
	text-transform: uppercase;
	letter-spacing: 0.075rem;
}
.histrorical_archive .button:hover {
	box-shadow: 0 2px 0 #21513b;
	margin: 2px auto -2px auto;
}
.histrorical_archive .button:after {
	position: absolute;
	right: 30px;
	content: "\f054";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
}

@media only screen {
} /* Define mobile styles */

@media only screen and (max-width: 560px) {

section#section-left.row div.small-16.columns fieldset {
    padding: 0px !important;
}	
/********** EPAPER SECTION *************/
.small-16.large-16.columns p.epaper_p {
	margin: 1em 0px 30px;
}
div#product-container div div#epaper-container div.epaper_block h3 {
	font-size: 20px;
	padding-bottom: 35px;
}
.back-page {
	display: none;
}
.epaper_image_link_for_topimg, .epaper_image_link_for_ad {
	position: relative;
	display: block;
	width: 100%;
}
.epaper_image_link_for_topimg {
	width: 70%;
	margin: 0px auto;
}
.epaper_image_link_for_topimg:before {
	height: 100%;
	left: 0;
	top: 0;
	width: 100%;
}
.epaper_image_link_for_ad:before {
	height: 100%;
	width: 100%;
}
.epaper_calendar {
	left: 0;
	top: 1.7em;
}
.epaper_calendar p:after {
	font-size: 17px;
	padding-right: 0.5em;
	top: 0px;
	right: -10px;
}
.epaper_calendar .date p {
	font-size: 16px;
	text-align: left;
}
.epaper_calendar .fa.fa-caret-down.fa-fw {
	font-size: 19px;
}
.main_thumb {
	width: auto;
	margin: 0px auto -23px auto;
	text-align: center;
}
.main_thumb img {
	margin: 0px 5px;
	width: 100%;
}
.previous_vol1 {
	padding-bottom: 0px;
}
	
.previous_vol1 ul#pastResults_com {
    padding-bottom: 1rem;
}	
	
div.epaper_block div.previous_vol1 ul.ss li {
	margin: 0 4px 0px;
	width: 45%;
}
div.epaper_block div.previous_vol1 ul.ss li a.epaper_image_link img {
	width: 100%;
}
.previous_vol1, .previous_vol2 {
	height: auto;
	width: auto;
}
.previous_vol1 ul, .previous_vol2 ul {
	height: auto;
	padding: 0 30px 15px;
}
.previous_vol1 ul li {
	width: 32%;
}
	
.previous_vol2 ul li {
	width: 45%;
}
.previous_vol2 {
	position: relative;
	margin-top: 100%;
}
.previous_vol2 .epaper_image_link_for_vol2 {
	position: absolute;
	bottom: 97%;
	left: 15%;
	width: 70%;
	z-index: 20;
}
.previous_vol2 .prev {
	left: 0rem;
}
.previous_vol2 .topimg {
	width: 100%;
}
.previous_vol2 p {
	margin: 0;
	padding: 30px 0 15px 40px;
}
.previous_vol2 ul {
	margin-left: 0px;
	padding: 0 30px;
}
.epaper_image_link_for_ad {
	margin-bottom: 30px;
}
.epaper_image_link_for_ad .ad_text {
	font-size: 24px;
}
.epaper_image_link_for_ad img {
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 0;
	width: 820px;
	overflow: hidden;
	max-width: inherit;
}
div.epaper_block div.main_thumb img.first {
	margin-left: 0px;
}
div.epaper_block div.main_thumb img.last {
	margin-right: 0px;
}
div.epaper_block div.main_thumb img {
	margin: 3px 0px;
}
.community_l a::before {
	top: 3px;
}

.previous_vol1 .prev a::before, .previous_vol1 .next a::before {
	top: 47%;
}
.previous_vol1.community ul {
	height: 100%;
}
.community_s a::before {
	width: 100%;
	height: 100%;
}
	
.community.community_s {
	width: 22%;
}	
	
.previous_vol1 ul#pastResults_com {
    padding-bottom: 1rem;
	min-height: 180px;
}	
		
.community.community_s a {
	margin: 0 0px 15px;
}
div.epaper_block div.epaper_block div.main_thumb.community_l a {
	width: 25%;
	height: auto;
}
div.epaper_block div.epaper_block div.main_thumb.community_l a img {
	width: 100%;
	height: auto;
}
.community_l a::before {
	height: 100%;
	width: 100%;
}
.community.community_s a img {
	width: auto;
}
.previous_vol1 .community_text {
	margin-top: -6px;
}
.histrorical_archive h2 {
	height: 170px;
}
.histrorical_archive .pwb {
	margin: -85px 7% 44px !important;
    width: 86%;
}
.histrorical_archive .button {
	font-size: 18px;
	height: 60px;
	line-height: 60px;
	padding: 0 0 0 10px;
	width: 95%;
	margin: 0px;
}
.histrorical_archive .button::after {
	right: 10px;
}
.histrorical_archive h3 {
	font-size: 22px;
}
.histrorical_archive h2 {
	font-size: 30px;
}
div div#epaper-container div.epaper_block div.histrorical_archive h3 {
	padding: 0px !important;
}
	
	
} /* max-width 640px, mobile-only styles, use when QAing mobile issues */

@media only screen and (min-width: 561px) and (max-width: 666px) {
/********** EPAPER SECTION ***********/
.small-16.large-16.columns p.epaper_p {
	margin: 1em 30px 30px;
}
.epaper_block h3 {
	font-size: 18px;
}
div.epaper_block div.previous_vol1 ul.ss li {
	margin: 0 4px 30px;
	width: 30%;
}
.epaper_image_link_for_topimg, .epaper_image_link_for_ad {
	position: relative;
	display: block;
	width: 100%;
}

.epaper_image_link_for_ad:before {
	height: 100%;
	width: 100%;
}
.epaper_calendar p:after {
	font-size: 18px;
	padding-right: 0.5em;
	top: 0px;
	right: -10px;
}
.epaper_calendar .date p {
	font-size: 16px;
	padding-right: 0px;
}
.main_thumb {
	width: auto;
	margin: 0px auto -23px auto;
}

.main_thumb img {
	margin: 0px 5px;
	width: 48%;
}
.previous_vol1 {
	padding-bottom: 0px;
}
div.epaper_block div.previous_vol1 ul.ss li {
	margin: 0 4px 30px;
	width: 30%;
}
div.epaper_block div.previous_vol1 ul.ss li a.epaper_image_link img {
	width: 100%;
}
.previous_vol1, .previous_vol2 {
	height: auto;
	width: auto;
}
.previous_vol1 ul, .previous_vol2 ul {
	height: auto;
	padding: 0 30px 15px;
}
.previous_vol1 ul li {
	width: 32%;
}
	
.previous_vol2 ul li {
	width: 30%;
}
		
.previous_vol2 {
	position: relative;
	margin-top: 70%;
}
.previous_vol2 .epaper_image_link_for_vol2 {
	width: 70%;
	margin: 0px auto;
}
.previous_vol2 .prev {
	left: 0rem;
}
.previous_vol2 .topimg {
	width: 100%;
}
.previous_vol2 p {
	margin: 0;
	padding: 30px 0 15px 40px;
}
.previous_vol2 ul {
	margin-left: 0px;
	padding: 0 30px;
}
.epaper_image_link_for_ad .ad_text {
	font-size: 24px;
}
.epaper_image_link_for_ad {
	margin-bottom: 30px;
}
.epaper_image_link_for_ad img {
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 0;
	width: 820px;
	overflow: hidden;
	max-width: inherit;
}
div.epaper_block div.main_thumb img.first {
	margin-left: 0px;
}
div.epaper_block div.main_thumb img {
	margin: 3px 0px;
}
.community_l a {
	margin: 3px;
	width: 23%;
}
.community_l a:before {
	top: 3px;
	height: 99%;
	width: 100%;
}
	
.previous_vol1.community .prev a::before, .previous_vol1.community .next a::before {
	top: 47%;
}
.previous_vol1.community {
	padding-bottom: 20px;
}
.previous_vol1.community ul {
	height: 13rem;
	padding: 0 30px 0px;
}
.community_s a::before {
	width: 100%;
	height: 100%;
}
.community.community_s a img {
	width: auto;
}
	
.previous_vol1 ul {
    height: auto;
    padding: 0 30px 0px;
}
	
.previous_vol2 .epaper_image_link_for_vol2 {
    float: none;
    left: 0;
    margin-top: -65%;
    position: absolute;
    right: 0;
    width: 50%;
    z-index: 20;
}
	
.previous_vol1 .community_text {
	display: block;
	margin-top: -10px;
}
	
.previous_vol1 ul#pastResults_com {
    padding-bottom: 1rem;
}
	
li.community.community_s {
	margin-bottom: 20px;
	width: 23%;
}
	
.histrorical_archive .button {
	width: 80%;
	height: auto;
}

}
